[youtubei.js](../../../README.md) / [APIResponseTypes](../README.md) / WatchNextRequest

# Type Alias: WatchNextRequest

> **WatchNextRequest**: `object`

## Type declaration

### contentCheckOk?

> `optional` **contentCheckOk**: `boolean`

### params?

> `optional` **params**: `string`

### playlistId?

> `optional` **playlistId**: `string`

### playlistIndex?

> `optional` **playlistIndex**: `number`

### racyCheckOk?

> `optional` **racyCheckOk**: `boolean`

### videoId?

> `optional` **videoId**: `string`

## Defined in

[src/parser/types/CommandEndpoints.ts:75](https://github.com/LuanRT/YouTube.js/blob/4729016fb98e7045ee4043857be7eef780c01e35/src/parser/types/CommandEndpoints.ts#L75)
